UBSA(4)

NAME
ubsa - Belkin USB serial adapter

SYNOPSIS
ubsa* at uhub?
ucom* at ubsa?

DESCRIPTION
The ubsa driver provides support for the USB-to-RS232 Bridge chip used by a variety of serial adapters from Belkin and other vendors.

Some 3G (UMTS/GPRS/GSM) cardbus(4) devices use a Belkin serial adapter and an ohci(4) controller to provide a common AT interface.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

HARDWARE
The ubsa driver supports the following adapters:

Axesstel MV100H
Belkin F5U103
Belkin F5U120
e-Tek Labs Kwik232
GoHubs GoCOM232
Peracom single port serial adapter
Qualcomm, Inc. ZTE AC8700
Qualcomm, Inc. ZTE CDMA Technologies MSM

SEE ALSO
cardbus(4), tty(4), ucom(4), usb(4)

HISTORY
The ubsa driver first appeared in FreeBSD 5.0 and was ported to OpenBSD 3.3.